Subject: Re: bug#37021: GuixSD 1.01-i686 install DVD boot failure on Macbook1,1: failed to resolve partition
From: Maxim Cournoyer <[email-masked]>
To: Calvin Heim <[email-masked]>
Cc: [email-masked]
Date: Sat, 11 Jun 2022 02:13:12 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Calvin,

Calvin Heim <[email-masked]> writes:

> On Thu, 2022-06-09 at 21:11 -0400, Maxim Cournoyer wrote:
>> Hi Calvin,
>> 
>> Calvin Heim <[email-masked]> writes:
>> 
>> > When I press e at GRUB to edit the boot configuration
>> > I have noticed that the identifier
>> > 31393730-3031-3031-3139-343934363833
>> > is the default value of the --root option on the LiveUSB.  I will look into
>> > other possible values for this --root option. 
>> 
>> Did you gave up, or eventually got it working?
>
> I gave up because my DVD-drive stopped reading discs and instead makes gentle
> tapping sounds and three short low-pitched buzzes for thirty seconds before
> ejecting any inserted media. Happens at both the OEM bootloader stage and after
> Trisquel is fully booted. It's not a Guix problem -- it's my personal hardware
> problem now.

Ah, the joys of vintage hardware :-).

> I expect that you may wish to close the issue to tidy up, and I accept that
> outcome.

OK, thanks for the prompt reply!

I do hope you get to install Guix successfully in another adventure to
have :-).

Thanks,

Maxim